﻿
.dy-flip-clock {
    margin: 1px 10px 4px  10px!important;
    width: 170%!important;
}

.dy-flip-clock-card-value {
    font-size: 17px!important;
    border-radius: 0px!important;
    background-color: #fff3f3!important;
    color: #2882c0!important;
    text-shadow: 0 1px 2px #fff!important;
    text-align:center!important;

}

.dy-flip-clock-number {
    height: 17px!important;
    width: 12px!important;
    margin:0 2px 0 2px!important;
    box-shadow: 0 2px 17px #808080!important;
    background: #ffffff!important;
    border-radius: 0px!important;
}

.dy-flip-clock-number-digit {
    line-height: 18px!important;
}

.dy-flip-clock-card-up:after {
    top: 8px!important;
    background-color: rgba(0,0,0,0.3)!important;
    height: 1px!important;
}

.dy-flip-clock-dot {
    width: 4px!important;
    height: 3px!important;
    background: white!important;
    left:1px!important;
}

.dy-flip-clock-dot-bottom {
    bottom: 35%!important;
}

.dy-flip-clock-dot-top {
    top: 23%!important;
}

.dy-flip-clock-card-shadow {
    border-radius: 0px!important;
}

.dy-flip-clock-card-down {
    border-radius: 0px!important;
}

.dy-flip-clock-divider {
    width: 6px!important;
    height: 18px!important;
}
.myAvaRtl .dy-flip-clock{
       margin: 1px 3px 4px  0px!important;
    width: 100%!important;
}

@media only screen and (max-width: 767px) {

.dy-flip-clock {
    margin: 0 0px 0 0px!important;
    width: 170%!important;
}

.dy-flip-clock-card-value {
    font-size: 12px!important;
    border-radius: 0px!important;
    background-color: #fff3f3!important;
    color: #2882c0!important;
    text-shadow: 0 1px 2px #fff!important;
        text-align:center!important;

}

.dy-flip-clock-number {
    height: 13px!important;
    width: 8px!important;
    margin:0 2px 0 2px!important;
    box-shadow: 0 2px 17px #808080!important;
    background: #ffffff!important;
    border-radius: 0px!important;
}

.dy-flip-clock-number-digit {
    line-height: 15px!important;
}

.dy-flip-clock-card-up:after {
    top: 99%!important;
    background-color: rgba(0,0,0,0.3)!important;
    height: 1px!important;
}

.dy-flip-clock-dot {
    width: 2px!important;
    height: 3px!important;
    background: white!important;
    left:2px!important;
}

.dy-flip-clock-dot-bottom {
    bottom: 0%!important;
}

.dy-flip-clock-dot-top {
    top: 23%!important;
}

.dy-flip-clock-card-shadow {
    border-radius: 0px!important;
}

.dy-flip-clock-card-down {
    border-radius: 0px!important;
}

.dy-flip-clock-divider {
    width: 6%!important;
    height: 10px!important;
    top:1px;
}

.myAvaRtl .dy-flip-clock{
       margin: 1px 3px 4px 1px!important;
    width: 100%!important;
}

}

@media only screen and (max-width: 760px) {

    .dy-flip-clock {
        
    }
}